RubyGems Navigation menu

aws-sdk-personalize 1.36.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.42.0 - May 23, 2022 (60.5 KB)
  2. 1.41.0 - April 19, 2022 (60.0 KB)
  3. 1.40.0 - April 07, 2022 (59.5 KB)
  4. 1.39.0 - February 24, 2022 (57.0 KB)
  5. 1.38.0 - February 03, 2022 (57.0 KB)
  6. 1.36.0 - December 21, 2021 (56.5 KB)
显示所有 (44 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.125.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    6f15382d4484823c02b22ec3f60c8e5a372f131e6c037a5d5e4fbcaddaf6fea5

    下载总次数 28,775,205

    这个版本 647,320

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: